/* shortcut group */
"Select" = "選択";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "ショートカット";

/* shortcut group */
"Transformations" = "変形";

/* shortcut group */
"TrueType" = "TrueType";

